CreaFrameXe search.cfm 跨站脚本攻击(XSS)漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1194523 漏洞类型 跨站脚本
发布时间 2006-06-16 更新时间 2006-06-16
CVE编号 CVE-2006-3043 CNNVD-ID CNNVD-200606-337
漏洞平台 N/A CVSS评分 2.6
|漏洞来源
https://www.securityfocus.com/bid/83823
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200606-337
|漏洞详情
CreaFrameXe(CFXe)CMS2.0以及更早版本中的search.cfm存在跨站脚本攻击(XSS)漏洞,远程攻击者可通过voltext_suche参数注入任意Web脚本或HTML。
|受影响的产品
Cfxe-Cms Cfxe-Cms 2.0
|参考资料

来源:MISC
链接:http://www.majorsecurity.de/advisory/major_rls14.txt
来源:VUPEN
名称:ADV-2006-2278
链接:http://www.frsirt.com/english/advisories/2006/2278
来源:SECTRACK
名称:1016277
链接:http://securitytracker.com/id?1016277
来源:SECUNIA
名称:20582
链接:http://secunia.com/advisories/20582
来源:XF
名称:cfxe-cms-search-xss(27052)
链接:http://xforce.iss.net/xforce/xfdb/27052
来源:BUGTRAQ
名称:20060610[MajorSecurity#14]CFXe-CMS<=2.0-XSS
链接:http://archives.neohapsis.com/archives/bugtraq/2006-06/0149.html